/*
 Theme Name:     captopress
 Theme URI:      https://www.captovate.com.au
 Description:    Captovate Theme for Wordpress
 Author:         Captovate
 Author URI:     https://www.captovate.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
@import "css/styles.css";
.contact-form{
    max-width: 700px;
    margin: auto !important;
    padding: 3em 0;
}

.contact-form + .wpcf7-response-output{
    max-width: 700px;
    margin: 1em auto !important;
}
.contact-form p {
    margin: 0;
    padding: 0;
    
}
.contact-form input[type="text"],
.contact-form input[type="email"]{
    margin-bottom: 1em;
}

.contact-form select{
        padding: .5em;
    margin-bottom: 1em;
}
.contact-form textarea{
    display: block;
    margin-bottom: 1em;
    
}


.contact-form h2{
          color: #333333;
    text-align: center;
    margin-bottom: 1em;
    line-height: 1.5;

}
